.button-rps {
  background: #fff;
  backface-visibility: hidden;
  border-radius: .375rem;
  border-style: solid;
  border-width: .125rem;
  box-sizing: border-box;
  color: #212121;
  cursor: pointer;
  display: inline-block;
  font-family: Circular,Helvetica,sans-serif;
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: -.01em;
  line-height: 1.3;
  padding: .875rem 1.125rem;
  position: relative;
  text-align: left;
  text-decoration: none;
  transform: translateZ(0) scale(1);
  transition: transform .2s;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-rps:not(:disabled):hover {
  transform: scale(1.05);
}

.button-rps:not(:disabled):hover:active {
  transform: scale(1.05) translateY(.125rem);
}

.button-rps:focus {
  outline: 0 solid transparent;
}

.button-rps:focus:before {
  content: "";
  left: calc(-1*.375rem);
  pointer-events: none;
  position: absolute;
  top: calc(-1*.375rem);
  transition: border-radius;
  user-select: none;
}

.button-rps:focus:not(:focus-visible) {
  outline: 0 solid transparent;
}

.button-rps:focus:not(:focus-visible):before {
  border-width: 0;
}

.button-rps:not(:disabled):active {
  transform: translateY(.125rem);
}
